<!--
In your renderers you can access the `Notification` record through the `notification` variable. This is how a renderer could look like:

<%= notification.target.name %> commented on <%= notification.object.article.title %>

Learn more: https://github.com/jonhue/notifications-rails/tree/master/notification-renderer#renderers
-->
